xmpp_tlscert_t Struct Reference

## Data Fields

xmpp_ctx_t * | ctx
xmpp_conn_t * | conn
char * | pem
char * | elements [XMPP_CERT_ELEMENT_MAX]
dnsname_t * | dnsnames

## Field Documentation

## ctx

xmpp_ctx_t* xmpp_tlscert_t::ctx

## conn

xmpp_conn_t* xmpp_tlscert_t::conn

## pem

char* xmpp_tlscert_t::pem

## elements

char* xmpp_tlscert_t::elements[XMPP_CERT_ELEMENT_MAX]

## dnsnames

dnsname_t* xmpp_tlscert_t::dnsnames

The documentation for this struct was generated from the following file:

- tls.h